## Struct template server_constructor<void(Server::*)()>

zeep::http::preforked_server_base::server_constructor<void(Server::*)()>

## Synopsis

    // In header: </home/maarten/projects/libzeep/zeep/http/preforked-server.hpp>

    template<typename Server>
    struct server_constructor<void(Server::*)()> {

      // public member functions
      server * construct();
    };

## Description

### `server_constructor` public member functions

1.     server * construct();